Bug 429468 - Unhandled Exception when opening system-config-network-gui
Unhandled Exception when opening system-config-network-gui
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-20 14:07 EST by harescramblin
Modified: 2008-02-22 22:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-22 22:27:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash dump file (6.36 KB, text/plain)
2008-01-20 14:08 EST, harescramblin
no flags Details

  None (edit)
Description harescramblin 2008-01-20 14:07:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.10) Gecko/20071213 Fedora/2.0.0.10-3.fc8 Firefox/2.0.0.10

Description of problem:
When I open system-config-network from the graphical menu, I get an unhandled exception message, and the GUI for it does not open. 

Version-Release number of selected component (if applicable):
1.4.7.1.fc8

How reproducible:
Always


Steps to Reproduce:
1.Open "Network Device Control" from the graphical menu
2.Enter root password when prompted


Actual Results:
Got unhandled exception error, network device control gui did not open. 

Expected Results:
The network device control GUI should have opened

Additional info:
Comment 1 harescramblin 2008-01-20 14:08:56 EST
Created attachment 292297 [details]
crash dump file

dump output from system-config-network-gui
Comment 2 Harald Hoyer 2008-02-21 11:36:40 EST
  File "/usr/lib/python2.5/site-packages/gtk-2.0/gnome/__init__.py", line 13, in
<module>
    from _gnome import *
ImportError: /usr/lib/libgconf-2.so.4: undefined symbol: g_assertion_message_expr

$ rpm -qf /usr/lib/libgconf-2.so.4
GConf2-2.20.1-1.fc8
Comment 3 Matthias Clasen 2008-02-22 22:27:55 EST
A freshly installed, fully updated F8 doesn't show this problem.
This must be some mixture of F8 and F9 packages.

Note You need to log in before you can comment on or make changes to this bug.